package com.tutego.insel.game.v6;

class Player
{
  String name;
  String item;

  public Player( String name )
  {
    this.name = name;
  }

  public Player( String name, String item )
  {
    this.name = name;
    this.item = item;
  }  
}
